.results-year {
    padding: 120px 0 0 0;
    color: #000;
}
.results-year .col-2 {
    display: flex;
    align-items: center;
}
.results-year .title-h1 {
    max-width: 352px;
    font-family: BaseFontBold, Arial, serif;
    font-size: 72px;
    line-height: 63.4px;
    letter-spacing: -3px;
    margin: 0 61px 0 0;
}
.results-year .description {
    max-width: 570px;
    font-family: BaseFontMedium, Arial, serif;
    font-size: 16px;
    line-height: 1.25em;
}
.results-year .headline {
    margin: 144px 0 0 0;
    display: flex;
}
.results-year .headline--first {
    margin: 120px 0 0 0;
}
.results-year .title-h2 {
    font-family: BaseFontBold, Arial, serif;
    font-size: 26px;
    line-height: 1em;
    letter-spacing: 0;
    margin: 0 10px 0 0;
}
.results-year .line {
    width: 100%;
    border-bottom: 1px solid #c7c7c7;
}
.results-year .wrap-list {
    width: calc(100% - 306px);
}
.results-year .col-4 {
    display: flex;
    margin: 15px 0 0 0;
}
.results-year .col-4 .description {
    max-width: 275px;
    font-family: BaseFontMedium, Arial, serif;
    font-size: 16px;
    line-height: 1.25em;
    letter-spacing: 0;
    margin: 0 31px 0 0;
}
.results-year .col-4 .col-3 {
    display: flex;
    width: auto;
    justify-content: space-between;
}
.results-year .col-4 .col-3 .item {
    width: 28.3%;
    margin: 0 7.55% 0 0;
    text-align: center;
}
.results-year .col-4 .col-3 .item:nth-of-type(3) {
    margin: 0;
}
.results-year .col-4 .col-3 .item .avatar {
    position: relative;
}
.results-year .col-4 .col-3 .item .img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.results-year .col-4 .col-3 .item .voting {
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background-color: #acacac;
    position: absolute;
    z-index: 2;
    bottom: -15px;
    left: calc(100% - 50% - 15px);
    background-image: url(/themes/forbes/img/itogi2018/vote.svg);
    background-position: center;
    background-repeat: no-repeat;
}
.results-year .wrap-list .col-3 .item .voting.loading {
    background-image: url(/themes/forbes/img/loader-vote.svg);
}
.results-year .col-4 .col-3 .item .voting:hover,
.results-year .col-4 .col-3 .item .voting:active,
.results-year .col-4 .col-3 .item .voting.voted {
    background-color: #4ab5fc;
}
.results-year .col-4 .col-3 .item .voting.cat-voted:hover,
.results-year .col-4 .col-3 .item .voting.cat-voted:active {
    background-color: #acacac;
}
.results-year .col-4 .col-3 .item .btn-pop-up {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 2;
    background-image: url(/themes/forbes/img/itogi2018/question-logo.svg);
    background-position: center;
    background-repeat: no-repeat;
    top: -10px;
    left: calc(100% - 12% - 10px);
    cursor: pointer;
}
.results-year .col-4 .col-3 .item--circular .btn-pop-up {
    top: 7px;
    left: calc(100% - 30% - 10px);
}
.results-year .col-4 .col-3 .item .pop-up {
    display: none;
}
.results-year .col-4 .col-3 .item .pop-up {
    position: absolute;
    z-index: 5;
    width: 336px;
    height: auto;
    padding: 25px;
    background: #fff;
    font-family: BaseFont, Arial, serif;
    font-size: 14px;
    letter-spacing: -0.1px;
    top: -50px;
    left: calc(100% - 50% - 193px);
    border: 1px solid #c7c7c7;
    text-align: left;
    border-radius: 3px;
    display: none;
}
.results-year .col-4 .col-3 .item .pop-up .title {
    font-family: BaseFontDemi, Arial, serif;
    font-size: 16px;
}
.results-year .col-4 .col-3 .item .pop-up .close {
    position: absolute;
    z-index: 6;
    top: 3px;
    right: 3px;
    width: 10px;
    height: 10px;
    background-image: url(/themes/forbes/img/itogi2018/btn-close.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
    display: none;
}
.results-year.results-year--ipad .col-4 .col-3 .item .pop-up .close {
    display: block;
}
.results-year .col-4 .col-3 .item .pop-up--first {
    left: 0;
}
.results-year .col-4 .col-3 .item .pop-up--last {
    right: 0;
    left: auto;
}
.results-year .col-4 .col-3 .item .img:hover ~ .pop-up {
    display: block;
}
.results-year .col-4 .col-3 .item .pop-up:hover {
    display: block;
}
.results-year .col-4 .col-3 .item .name {
    display: inline-block;
    margin: 25px 0 10px 0;
    font-family: BaseFontDemi, Arial, serif;
    font-size: 16px;
    line-height: 1em;
    width: 100%;
}
.results-year .col-4 .col-3 .item .img--circular{
    max-width: 152px;
}
.pop-up-text-mob {
    width:calc(100% - 50px);
    height: 100%;
    background-color: #fff;
    position:fixed;
    z-index: 9999;
    top: 0;
    overflow: auto;
    padding: 0 25px;
}
.pop-up-text-mob .wrap {
    max-width: 350px;
    margin: 50px auto 0 auto;
    position: relative;
    padding: 30px 20px;
    border: 1px solid #c7c7c7;
    border-radius: 1.5px;
}
.pop-up-text-mob .close {
    position: absolute;
    z-index: 6;
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
    background-image: url(/themes/forbes/img/itogi2018/btn-close.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
    display: block;
}
.pop-up-text-mob .text {
    font-family: BaseFontMedium, Arial, serif;
    font-size: 13px;
    line-height: 1.5em;
    letter-spacing: -0.15px;
}
body.pop-up-open {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: fixed;
}
.display-block {
    display: block;
}
.display-none {
    display: none;
}
.results-year .headline--final {
    margin: 120px 0 0 0;
}
.results-year .wrap-list-col-2 {
    display: flex;
    justify-content: flex-end;
    margin: 18px 0 0 0;
}
.results-year .wrap-list-col-2 .col-2 {
    display: flex;
    width: calc(100% - 26%);
    justify-content: space-between;
    align-items: flex-start;
}
.results-year .wrap-list-col-2 .col-2--center {
    justify-content: center;
}
.results-year .wrap-list-col-2 .col-2 .item {
    width: 390px;
    text-align: center;
}
.results-year .wrap-list-col-2 .col-2 .item .avatar {
    position: relative;
}
.results-year .wrap-list-col-2 .col-2 .item:first-of-type {
    margin: 0 50px 0 0;
}
.results-year .wrap-list-col-2 .col-2--center .item {
    margin: 0;
}
.results-year .wrap-list-col-2 .col-2 .img {
    max-width: 242px;
    height: auto;
    margin: 0 auto;
}
.results-year .wrap-list-col-2 .col-2 .img--circular {
    max-width: 152px;
}
.results-year .wrap-list-col-2 .col-2 .name {
    display: inline-block;
    margin: 25px 0 0 0;
    font-family: BaseFontDemi, Arial, serif;
    font-size: 16px;
    line-height: 1em;
    width: 100%;
}
.results-year .wrap-list-col-2 .col-2 .title {
    font-family: BaseFontMedium, Arial, serif;
    font-size: 11px;
    line-height: 1em;
    color: #7a7a7a;
    margin: 15px 0 0 0;
}
.results-year .wrap-list-col-2 .col-2 .title .span{
    padding-left: 30px;
}
.results-year .wrap-list-col-2 .col-2 .description {
    font-family: BaseFontMedium, Arial, serif;
    font-size: 14px;
    line-height: 1.25em;
    margin: 15px 0 0 0;
    text-align: left;
}
.results-year .wrap-list-col-2 .col-2 .description > .title {
    font-family: BaseFontDemi, Arial, serif;
    font-size: 16px;
    color: #000;
    display: none;
}
.results-year .wrap-list-col-2 .item .btn-pop-up {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 2;
    background-image: url(/themes/forbes/img/itogi2018/question-logo.svg);
    background-position: center;
    background-repeat: no-repeat;
    bottom: -10px;
    left: calc(100% - 50% - 10px);
    cursor: pointer;
    display: none;
}
@media screen and (max-width: 1024px) {
    .results-year {
        padding: 74px 0 0 0;
    }
    .results-year .title-h1 {
        max-width: 176px;
        font-size: 36px;
        line-height: 31.7px;
        letter-spacing: -1.5px;
        margin: 0 25px 0 0;
    }
    .results-year .description {
        max-width: 370px;
        font-size: 12px;
        line-height: 1.4em;
    }
    .results-year .headline {
        margin: 63px 0 0 0;
    }
    .results-year .title-h2 {
        font-size: 18px;
    }
    .results-year .col-4 .description {
        width: 175px;
        font-size: 12px;
        line-height: 1.41em;
        margin: 0 19px 0 0;
    }
    .results-year  .col-4 {
        margin: 23px 0 0 0;
    }
    .results-year .wrap-list {
        width: calc(100% - 194px);
    }
    .results-year .col-4 .col-3 {
        width: auto;
    }
    .results-year .col-4 .col-3 .item .img--circular {
        max-width: 95px;
    }
    .results-year .col-4 .col-3 .item .voting {
        width: 24px;
        height: 24px;
        bottom: -12px;
        left: calc(100% - 50% - 12px);
        background-size: 50%;
    }
    .results-year .col-4 .col-3 .item .name {
        margin: 19px 0 0 0;
        font-size: 11px;
    }
    .results-year .col-4 .col-3 .item .pop-up {
        width: 193px;
        padding: 12.5px;
        font-size: 7px;
        letter-spacing: 0;
        top: -11px;
        left: calc(100% - 50% - 110px);
    }
    .results-year .col-4 .col-3 .item .pop-up--first {
        left: 0;
    }
    .results-year .col-4 .col-3 .item .pop-up--last {
        right: 0;
        left: auto;
    }
    .results-year .col-4 .col-3 .item .img:hover ~ .pop-up {
        display: none;
    }
    .results-year .col-4 .col-3 .item .pop-up .title {
        font-size: 10px;
    }
    .results-year .headline--final {
        margin: 60px 0 0 0;
    }
    .results-year .wrap-list-col-2 {
        margin: 20px 0 0 0;
    }
    .results-year .wrap-list-col-2 .col-2 {
        display: flex;
        width: calc(100% - 32%);
    }
    .results-year .wrap-list-col-2 .col-2 .item {
        width: 221px;
    }
    .results-year .wrap-list-col-2 .col-2 .item:first-of-type {
        margin: 0 40px 0 0;
    }
    .results-year .wrap-list-col-2 .col-2 .img {
        max-width: 146px;
    }
    .results-year .wrap-list-col-2 .col-2 .img--circular {
        max-width: 95px;
    }
    .results-year .wrap-list-col-2 .col-2 .name {
        margin: 19px 0 0 0;
        font-size: 11px;
    }
    .results-year .wrap-list-col-2 .col-2 .title {
        font-size: 9px;
        margin: 6px 0 0 0;
    }
    .results-year .wrap-list-col-2 .col-2 .description {
        font-size: 7px;
        margin: 20px 0 0 0;
    }
}
@media screen and (max-width: 750px) {
    .results-year .col-4 .col-3 .item--circular .btn-pop-up {
        top: 0;
        left: calc(100% - 30% - 6px);
    }
    .pop-up-text-mob .title {
        font-family: BaseFontDemi, Arial, serif;
        font-size: 16px;
    }
}
@media screen and (max-width: 560px) {
    .results-year {
        padding: 53.5px 0 0 0;
    }
    .results-year .col-2 {
        display: block;
    }
    .results-year .title-h1 {
        margin: 0;
    }
    .results-year .description {
        margin: 10px 0 0 0;
        max-width: none;
    }
    .results-year .headline {
        margin: 50px 0 0 0;
    }
    .results-year .col-4 .description {
        max-width: none;
        font-size: 13px;
        line-height: 1.46em;
        margin: 8px 0 0 0;
        width: 100%;
    }
    .results-year .col-4 {
        margin: 0;
        flex-wrap: wrap;
    }
    .results-year .wrap-list {
        width: calc(100% + 25px);
        margin: 7px 0 0 0;
        overflow-x: auto;
    }
    .results-year .col-4 .col-3 {
        width: 483px;
        padding: 10px 0;
        margin: 7px auto 0 auto;
    }
    .results-year .col-4 .col-3 .item {
        width: 146px;
        margin: 0 10px 0 0;
    }
    .results-year .col-4 .col-3 .item:nth-of-type(3) {
        margin: 0 25px 0 0;
    }
    .results-year .col-4 .col-3 .item .img--circular {
        max-width: 115px;
    }
    .results-year .wrap-list-col-2 .item .btn-pop-up {
        display: block;
    }
    .results-year .wrap-list-col-2 {
        margin: 25px 0 0 0;
    }
    .results-year .wrap-list-col-2 .col-2 {
        width: 100%;
    }
    .results-year .wrap-list-col-2 .col-2 .img--circular {
        max-width: 115px;
    }
    .results-year .wrap-list-col-2 .col-2 .item:first-of-type {
        margin: 0;
    }
    .results-year .wrap-list-col-2 .col-2 .description > .title {
        display: block;
    }
    .results-year .wrap-list-col-2 .col-2 .description {
        display: none;
    }
}
@media screen and (max-width: 370px) {
    .results-year .wrap-list-col-2 .col-2 .item:first-of-type {
        margin: 0 10px 0 0;
    }
}
